html, body {
    margin: 0 !important;
    padding: 0 !important;
    overflow-x: hidden !important;
    width: auto !important;
	outline:none;
}
a, img, img a {
	outline: none !important;
	border: none;
}
body {
	font-family: 'latolight' !important;
	color: #030303 !important;
	line-height: 25px !important;
	font-size: 18px !important;
	background: #f1f1f1 !important;
}
.topwrap
{
	background:#FFFFFF url(../images/topbg.jpg) repeat-x;
	line-height:30px;
	position:relative;
}
.topsec
{
	padding-bottom:48px;	
}

.topright
{
	padding:0px 0 0 0;	
}
.toptel {
    color:#4C4C4E;
	font-size:30px;
	 font-family: 'latobold';
	 background:url(../images/top-tel.png) no-repeat left  bottom;
	 padding:0 0px 0 64px;
	 margin:10px 0 0 10px;
	 line-height:24px;
}
.toptel .txt1
{
	font-size:14px;
	text-transform:uppercase;
	color:#4C4C4E;	
}
.toptel01 {
    display: none;
	margin:15px 0 0 0 !important;
}
.toptel01 a
{
	display:block;
	background:#fff000;
	padding:0px 0;
	text-align:center;
	font-size:18px;
	 color:#070707;		 font-family: 'latobold';
	border-radius:6px;
}
.toptel01 a:hover, .toptel01 a:focus
{
	background:#bb070d;
	color:#fff;
		
}
.logo
{
	padding:8px 0 0 0;
	
}
.logo img
{
	max-width:100%;	
}
.navholder
{
	position:absolute;
	margin:-27px 0 0 0;
	width:100%;
	z-index:999;
}
.navwrap
{
	background:#4CAD4A;
	padding:0 15px 5px;
	border-radius:4px;
	z-index:999;
	
}
.menutxt {
	float: left;
	padding: 6px 0 0 20px;
	font-size: 17px;
	line-height: 30px;
	display:none;
	font-weight:bold;
	color:#4EAE4C;
	text-transform:uppercase;
	font-family: 'latobold';
}
.navbar-toggle
{
	padding: 5px 5px !important;	
}
.icon-bar{ background:#000 !important;}
.icon-bar:hover{ background:#999 !important;}
.navbar{	background:none !important;
	border:none !important;
	margin:0 !important;
	min-height:inherit !important;
}
.navbar-nav {
    margin: 0 !important;
}
ul.navbar-nav
{
	list-style:none;
	background:none !important;
	border:none !important;
	width:100%;
}
ul.navbar-nav li
{
	text-transform:uppercase; 
	font-family: 'Conv_PTS55F';
	margin:-5px 7px 0 0;
}
ul.navbar-nav li a.menulink {
	font-size:14px;
	color: #FFFFFF;
	line-height: 45px;
	padding:0 21px;
	text-decoration: none;
	cursor:pointer;
	border-color:transparent !important;
	transition: background-color 0.3s ease;
}
ul.navbar-nav li a.menulink:hover {
	color:#FFFFFF;
	text-decoration: none;
		background:url(../images/nav-hover.jpg) repeat-x;
	border-bottom-left-radius:6px;
	border-bottom-right-radius:6px;

}
ul.navbar-nav li a.active, ul.navbar-nav li a.selected, ul.navbar-nav li a.active:hover, ul.navbar-nav li a.active:focus  {
	font-size:14px;
	color: #FFFFFF !important;
	line-height: 45px;
	padding:0 21px;
	text-decoration: none;
	background:url(../images/nav-hover.jpg) repeat-x;
	border-bottom-left-radius:6px;
	border-bottom-right-radius:6px;
}

.bannerwrap
{
	position:relative;
}
.bannerwrap img
{
	width:100%;
	height:471px !important;	
}
.bannerwrap02
{
	position:relative;
}
.bannerwrap02 img
{
	width:100%;
}

.carousel-caption {
    background: rgba(0, 0, 0, 0.8);
    bottom: 15% !important;
    left: 7% !important;
    padding: 28px 95px 28px 28px !important;
    right: inherit !important;
    text-align: left !important;
	color:#fff;
	font-size:34px;
	text-transform:uppercase;
	font-family: 'usenetregular';
}
.txt-alignleft{ text-align:left;}
.txt-alignright{text-align:right;}
.maincontent
{
	margin:-17px 0 0;
	z-index:70;
	position:relative;	
}
.content-wrp
{
	background:url(../images/body-stylebg1.png) no-repeat left top;
	padding:0 0 0 10px;	
}
.content-wrp .inner
{
	 background:url(../images/body-stylebg2.png) no-repeat right top;
	 	padding:0 10px 0 0px;
}
.page-title
{
	color:#030303;
	font-size:35px;
	 font-family: 'latobold';
	 margin:0px 0 20px;	
	 font-weight:normal;
	 text-transform:uppercase;
}
.page-title02
{
	color:#fff;
	font-size:18px;
	 font-family: 'latobold';
	 margin:0;	
	 font-weight:normal;
	 text-shadow: 4px 4px 2px rgba(0, 0, 0, 0.52);
	 line-height:46px;
	 text-transform:uppercase;
}
.title002
{
	font-size:20px;
	 font-family: 'latobold';
	 	color:#030303;

}
.midbox .img-holder img
{
	max-width:100%;	
}
.midwrap
{
	background:#f0f0f0 url(../images/mid-bg.jpg) repeat-x top;
	padding:17px 17px 5px;
}
.midbox
{
	margin-bottom:30px;	
}
.midcontent
{
	background:#f8f8f8;
	border-bottom-left-radius:4px;
	border-bottom-right-radius:4px;
	color:#4f4f4f;
	font-size:17px;
	padding:15px 15px 28px;
	text-align:center;
}
.morebtn, .morebtn2, .morebtn3, .morebtn4
{
	margin:15px 0 0;	
}
.morebtn a
{
	padding:4px 22px;
	color:#4EAE4C;
	border:1px solid #4EAE4C;
	font-size:14px;
	text-transform:uppercase;	
}
.morebtn a:hover, .morebtn a:focus
{
	padding:4px 22px;
	color:#fff;
	border:1px solid #4EAE4C;
	font-size:14px;
	text-transform:uppercase;
	background:#4EAE4C;	
	text-decoration:none;
}
.morebtn2 a
{
	padding:4px 22px;
	color:#f0880d;
	border:1px solid #f0880d;
	font-size:14px;
	text-transform:uppercase;	
}
.morebtn2 a:hover, .morebtn2 a:focus
{
	padding:4px 22px;
	color:#fff;
	border:1px solid #f0880d;
	font-size:14px;
	text-transform:uppercase;
	background:#f0880d;	
	text-decoration:none;
}
.morebtn3 a
{
	padding:4px 22px;
	color:#6cb014;
	border:1px solid #6cb014;
	font-size:14px;
	text-transform:uppercase;	
}
.morebtn3 a:hover, .morebtn3 a:focus
{
	padding:4px 22px;
	color:#fff;
	border:1px solid #6cb014;
	font-size:14px;
	text-transform:uppercase;
	background:#6cb014;	
	text-decoration:none;
}
.morebtn4 a
{
	padding:4px 22px;
	color:#cc2b23;
	border:1px solid #cc2b23;
	font-size:14px;
	text-transform:uppercase;	
}
.morebtn4 a:hover, .morebtn4 a:focus
{
	padding:4px 22px;
	color:#fff;
	border:1px solid #cc2b23;
	font-size:14px;
	text-transform:uppercase;
	background:#cc2b23;	
	text-decoration:none;
}
.morebtn5 
{
	
}
.morebtn5 a
{
	padding:8px 28px;
	color:#fff;
	font-size:16px;
	text-transform:uppercase;
	background:#444444;	
	font-family: 'latobold';
}
.morebtn5 a:hover, .morebtn5 a:focus
{
	padding:8px 28px;
	color:#fff;
	font-size:16px;
	text-transform:uppercase;
	background:#379401;	
	text-decoration:none;
	font-family: 'latobold';
}

.midtitle
{
	background:#4EAE4C;
	line-height:46px;
	text-align:center;
	border-top-left-radius:4px;
	border-top-right-radius:4px;
}
.midtitle02
{
	background:#f0880d;
	line-height:46px;
	text-align:center;	
	border-top-left-radius:4px;
	border-top-right-radius:4px;

}
.midtitle03
{
	background:#6cb014;
	line-height:46px;
	text-align:center;
	border-top-left-radius:4px;
	border-top-right-radius:4px;
		
}
.midtitle04
{
	background:#cc2b23;
	line-height:46px;
	text-align:center;
	border-top-left-radius:4px;
	border-top-right-radius:4px;
		
}
.bodycontent
{
	padding:35px;
	background:#fff;
	text-align:justify;	
}
.feat-box
{
	background:#f3f3f3;
	margin-bottom:20px;	
}
.feat-box .img-holder
{
	width:40%;
	float:left;	
}

.feat-box img
{
	width:100%;
}
.feat-box .innercontent
{
	padding:10px 3%;
	text-align:left;
	color:#777777;
	font-size:14px;
	line-height:20px;
	width:57%;	
	float:left;
}
.feat-box .innercontent .title
{
	margin:0 0 0px;
	color:#266800;
	font-size:17px;
	text-transform:uppercase;
	font-family: 'latobold';	
}
.feat-box .innercontent .title a
{
	color:#266800;
}
.feat-box .innercontent .title a:hover, .feat-box .innercontent .title a:focus
{
	color:#000;	
}
.last
{
	margin:0;	
}
.testi-box
{
	margin-bottom:15px;	
}
.testi-box .innerbg
{
	background:#ececec;
	padding:15px;
	line-height:21px;
	font-size:14px;
	color:#4f4f4f;	
}
.testi-box .title
{
	color:#266800;
	font-size:15px;
	text-transform:uppercase;
	padding:24px 0 0 0;
	background:url(../images/testibg-icon.jpg) no-repeat top left;	
}
.reviewbox {
    background-color: #fff;
    border: 1px solid #ccc;
    box-shadow: 1px 1px 20px -7px rgba(0, 0, 0, 0.7) !important;
    margin-bottom: 30px;
    padding: 25px;
}
.reviewbox .title {
    border-bottom: 1px dashed #ccc;
    color: #0f222a;
	 font-family: 'latobold';
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 5px;
    padding-bottom: 5px;
    text-align: left !important;
}
.reviewbox .pgtxt {
    font-weight: 300;
    line-height: 30px;
}
.rev-frm {
    display: block;
	color:#fff;
	font-size:18px;
}
.rev-frm .frmtitle {
    background-color: #379401;
    color: #fff;
    font-size: 22px;
    font-weight: 700;
    padding: 8px 15px;
	 font-family: 'latobold';
	
}
.frmtitle01 {
    background-color: #bb070d;
    color: #fff;
    font-size: 22px;
    font-weight: 700;
    padding: 8px 15px;
	 font-family: 'latobold';
	 margin-bottom:8px;
	
}
.rev-frm .frm {
    background-color: #000;
    padding: 15px 25px;
	border:3px solid #379401;
}

.videos-block
{
	margin-bottom:25px;	
}
.service-info {
    background: #eee5e5;
    margin: 15px 0;
	border-radius:4px;
	
	border-bottom:7px solid #c9c9c9;
	
}
.service-info .title {
    font-family: "latobold";
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 4px;
	color:#bb070d;
}
.service-info .service-img {
}
.service-info .service-img img {
    width:100%;
		border-top-left-radius:4px;
	border-top-right-radius:4px;

}
.service-content {
    line-height: 26px;
    padding: 8px 15px 15px;    font-size: 15px;min-height:210px;

}
a.more-btn {
    background: #a90101;
    color: #fff;
    font-family: "latobold";
    font-size: 14px;
    line-height: 35px;
    padding: 6px 12px;
    text-transform: uppercase;
}
a.more-btn:hover, a.more-btn:focus {
    background: #000;
    color: #fff;
    text-decoration: none;
}
.carousel-control.right, .carousel-control.left{ z-index:9999; }
.carousel-control{ width:0 !important;}
.bottomwrap
{
	background:#eaeaea;
	padding:27px 22px;
	color:#212121;
	font-size:17px;
	line-height:22px;	
}
.bottomcontent
{
	padding:15px 0 0;	
}
.footer
{
	padding:18px;
	background:#fff;
	color:#040406;
	font-size:14px;
	line-height:22px;
	text-transform:uppercase;	
}
.footer a
{
	color:#5b5b5b;
		
}
.footer a:hover, .footer a:focus
{
	color:#666;	
}
.socialsicon
{
	margin:0;	
}
.socialsicon img
{
	margin:0 3px;	
}
.service-gallery
{
	
}
.gallery-sep img
{
	max-width:100%;
	border:2px solid #eaeaea;
	padding:2px;
	background:#fff;	
}
.gallery-sep
{
	margin:0 0 15px;	
}
.box-in{opacity: 1;
    transform: scale(1, 1);
    transition-duration: 250ms;
    transition-timing-function: ease-out;
}
.box-in img {
    width: 100%;
}

.box-in:hover {
    opacity: 0.7;
    position: relative;
    transform: scale(1.05, 1.07);
    transition-duration: 250ms;
    transition-timing-function: ease-out;
    z-index: 9;
}
.page-title06 {
    border-bottom: 1px dashed #ccc;
    color: #363636;
    font-family: "latobold";
    font-size: 22px;
    font-weight: normal;
    margin: 10px 0 25px;
    padding-bottom: 15px;
}
.row-sep {
    border-bottom: 1px dashed #666;
    margin-bottom: 15px;
    padding: 0 0 15px;
}